filename = 'fabric-api-0.144.3+26.1.jar'
name = 'Fabric API'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '0.144.3+26.1'

[download]
hash = 'a641807b87edd230bffb60df83b98bfbb6c2efec24fe29d099b4b16ff78500f45501044c7e6f744360c666399e6d1b46a6d8500bd47183a5c96440d8d7805828'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/P7dR8mSH/versions/mmmOfXE7/fabric-api-0.144.3%2B26.1.jar'

[update.modrinth]
mod-id = 'P7dR8mSH'
version = 'mmmOfXE7'